.default_page {
}

.default_page h1.entry-title {
  font-size: 30px;
  line-height: 1.25;
  color: #2e6fb8;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.content_row {
  margin-bottom: 60px;
}

.content_row > div {
  float: none;
}

.content_row .image_holder {
  /*margin-bottom: 60px;*/
}

.content_row .image_holder .center_image {
  display: block;
  margin: 0 auto;
}

.content_row h5 {
  color: #2e6fb8;
}

.text-holder .scroll-pane {
  width: 100%;
  max-height: 280px;
  /*padding-right: 4px !important;*/

  overflow: auto;
}

.text-holder .scroll-pane-inner {
  padding-right: 6px;
}

.instructors .item .text-holder {
  padding: 15px 0 15px 15px;
}

.text-holder .scroll-pane .jspPane {
  /*padding: 0 8px 0 0 !important;*/
}

.text-holder .scroll-pane .jspContainer {
  /*padding-bottom: 2px;*/
}

.text-holder .scroll-pane .jspVerticalBar {
  /*width: 24px;*/
  width: 8px;
  background: none;
  /*height: calc(100% + 2px);*/
  /*padding-left: 8px;*/
}

.text-holder .scroll-pane .jspVerticalBar .jspCap {
  display: block;
  height: 2px;
}

.text-holder .scroll-pane .jspDrag {
  background: #2e6fb8;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.text-holder .scroll-pane .jspTrack {
  background: #fff;
  border: solid 1px #2e6fb8;
  /*margin-left: 16px;*/

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

body.modal-open {
  overflow: visible;
  padding-right: 0 !important;
}

section.classes {
}

section.training_ip_chart_block .item:hover {
  text-decoration: none;
}

section.training_ip_chart_block .item:hover .inner {
  background: #2e6fb8;
  color: #fff;
}

section.training_ip_chart_block .item:hover .inner .address::before,
section.training_ip_chart_block .item:hover .inner .date::before {
  filter: invert(1);
}

section.classes .modal-body {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  padding: 0 45px 45px;
  text-align: justify;
  color: #000;
}

section.classes .modal h5 {
  color: #2e6fb8;
}

section.classes .modal .modal-body {
  padding: 0 45px 45px;
  text-align: justify;
  color: #000;
}

section.classes .modal .modal-header {
  text-align: center;
  border-bottom: none;
}

section.classes .modal .description {
  padding: 0;
  color: #676767;
}

.certifications_filters {
  padding-bottom: 55px;
}

.certifications_filters .row > div {
  margin-bottom: 26px;
}

.certifications_filters .row > div:nth-of-type(4) {
  clear: left;
}

.certifications_filters label {
  display: none;
}

.certifications_filters input,
.certifications_filters select {
  width: 100%;
  height: 49px;
  display: block;
  border: solid 1px #2e6fb8;
  padding: 0 18px;

  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}

.certifications_filters select {
  background: url("../img/training_courses_filters_select_arrow.png") no-repeat
    right center;
  cursor: pointer;

  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.certifications_filters select option {
}

.certifications_filters button {
  width: 100%;
  border: none;
}

.sertifications .table-wrapper,
.sertifications .wrapper1,
.exam_vouchers .table-wrapper2,
.exam_vouchers .wrapper2 {
  width: auto;
  overflow: visible;
}

.sertifications .schedule {
  /*width: 200px;*/
  /*white-space: nowrap;*/
  white-space: normal;
}

.default_page_content,
.certifications_heading {
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 20px;
  padding: 0;
  text-align: center;
  color: #676767;
}

.default_page_content p,
.certifications_heading p {
  letter-spacing: 0.075em;
}

.training_courses_block {
  margin-bottom: 71px;
  padding: 71px 0 0;
  position: relative;
}

.training_courses_block .before,
.training_courses_block::before,
.training_courses_block::after {
  width: 100%;
  height: 70%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}

.training_courses_block .before,
.training_courses_block::before {
  background: url("../img/training_courses_bg.jpg") no-repeat center;
  z-index: 1;

  -webkit-background-size: cover;
  background-size: cover;
}

.training_courses_block::after {
  background: rgba(77, 124, 178, 0.8);
  z-index: 1;
}

.training_courses_table_holder {
  position: relative;
  z-index: 3;
}

.training_courses_filters {
  /*margin-bottom: 79px;*/
}

.training_buttons_block .button_row a {
  margin-bottom: 15px;
}

.training_courses_filters form .row > div {
  margin-bottom: 30px;
}

.training_courses_filters form .row > div:last-child,
.training_buttons_block .button_row a:last-child {
  margin-bottom: 0;
}

.training_courses_filters label {
  display: none;
}

.training_courses_filters input,
.training_courses_filters select {
  width: 100%;
  height: 52px;
  display: block;
  border: solid 1px #929292;
  font:
    normal 16px / normal "Lato",
    sans-serif;
  color: #000;
  padding: 0 18px;
}

.training_courses_filters select {
  background: url("../img/training_courses_filters_select_arrow.png") no-repeat
    right center;
  cursor: pointer;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;

  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.training_courses_filters input[type="search"] {
  background: url("../img/training_courses_filters_search_icon.png") no-repeat
    left center;
  padding-left: 45px;
}

.training_courses_filters .course_button_box button {
  width: 100%;
  height: 52px;
  border: none;
  font:
    bold 16px / normal "Lato",
    sans-serif;
  color: #3c424a;
  margin: 0;
}

.button.btn-grey {
  background-color: #e9edf1;
  color: #1f4396;
}

.training_buttons_block {
  margin-bottom: 18px;
}

.training_buttons_block .button_row {
  margin-bottom: 30px;
}

.training_buttons_block .button_row:last-child {
  margin-bottom: 0;
}

.training_buttons_block .button_row a {
  height: 45px;
  margin: 0 13px 15px;
}

.training_buttons_block .button_row a img {
  margin-right: 10px;
  position: relative;
  top: 1px;
}

.about .training_signup_block {
  margin-bottom: 89px;
}

.about .training_signup_block h5 {
  color: #fff;
}

.training_not_find_block {
  margin-bottom: 87px;
}

.training_not_find_block h4 {
}

.training_not_find_block p {
  font:
    normal 14px/24px "Lato",
    sans-serif;
  color: #000;
  margin-bottom: 20px;
}

.training_not_find_block p:last-child {
  margin-bottom: 0;
}

.training_ip_chart_wrapper {
  /*width: 973px;*/
  margin: 0 auto;
  position: relative;
}

.training_ip_chart_block {
}

.training_ip_chart_block .item {
  width: 206px;
  height: 116px;
}

.training_ip_chart_block .item .inner {
  width: 200px;
  height: 116px;
  background-color: #fff;
  z-index: 2;
}

.training_ip_chart_block .item {
  border: solid 3px #2e6fb8;
  /*border-top-color: transparent;*/
  /*border-bottom-color: transparent;*/
  border-top: none;
  border-bottom: none;
  position: relative;
  /*width: 270px;*/
  /*height: 155px;*/
  margin: 0 auto 150px;
}

.training_ip_chart_block .item:last-child {
  margin-bottom: 0;
}

.training_ip_chart_block .item .inner {
  position: relative;
  /*width: 265px;*/
  /*height: 156px;*/
}

.training_ip_chart_block .item .inner > span,
.training_ip_chart_block .item .inner > a {
  /*color: #fff;*/
  display: block;
  position: relative;
  padding-top: 60px;
  top: -60px;
  z-index: 3;

  -webkit-transition: ease all 0s;
  -moz-transition: ease all 0s;
  -ms-transition: ease all 0s;
  -o-transition: ease all 0s;
  transition: ease all 0s;
}

.training_ip_chart_block .item .inner:hover > span,
.training_ip_chart_block .item .inner:hover > a {
  color: #fff;
  text-decoration: none;
}

.training_ip_chart_block .item:before,
.training_ip_chart_block .item:after,
.training_ip_chart_block .item .inner:before,
.training_ip_chart_block .item .inner:after {
  /*width: 100%;*/
  width: calc(100% + 4px);
  height: 100%;
  content: "";
  position: absolute;
  left: -2px;
  top: 0;
}

.training_ip_chart_block .item:before,
.training_ip_chart_block .item .inner:before {
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
}

.training_ip_chart_block .item:after,
.training_ip_chart_block .item .inner:after {
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}

.training_ip_chart_block .item .inner {
  color: #1f4396;
}

.training_ip_chart_block .item .inner:hover,
.training_ip_chart_block .item .inner:focus {
  color: #fff;
  background-color: #2e6fb8;
}

.training_ip_chart_block .item .inner:hover img,
.training_ip_chart_block .item .inner:focus img {
  filter: brightness(0) invert(1);
}

.training_ip_chart_block .item .inner:hover:before,
.training_ip_chart_block .item .inner:hover:after,
.training_ip_chart_block .item .inner:focus:before,
.training_ip_chart_block .item .inner:focus:after {
  background-color: #2e6fb8;
}

.training_ip_chart_block .item .inner:before,
.training_ip_chart_block .item .inner:after {
  border-right: 3px solid #2e6fb8;
  border-left: 3px solid #2e6fb8;
  background-color: #fff;
}

.training_ip_chart_block .item .inner-text {
  width: 100%;
  height: 100%;
  position: relative;
  top: -13px;
  z-index: 1;
  text-align: center;
}

.training_ip_chart_block .item.small_block .inner-text {
  top: -8px;
}

.training_ip_chart_block .item img {
  margin-bottom: 12px;
}

.training_ip_chart_block .item.small_block img {
  margin-bottom: 8px;
}

.training_ip_chart_block .item .text {
  font:
    700 11px/16px "Russo One",
    sans-serif;
  text-transform: uppercase;
}

.exam_vouchers {
}

.exam_vouchers .description {
  margin-bottom: 0;
}

.exam_vouchers p + h4 {
  margin-top: 40px;
}

.training_price_match {
  margin-bottom: 90px;
}

.training_price_match .row {
  width: calc(100% + 30px);
  display: block;
  min-height: 354px;
}

.training_price_match .row > div {
  display: block;
  float: none;
  vertical-align: middle;
  padding: 30px 15px;
}

.training_price_match .row.no_photo > div {
  width: auto;
}

.training_price_match_box {
  background: no-repeat center;

  -webkit-background-size: cover;
  background-size: cover;
}

.training_price_match .price_match_content {
  font:
    bold 18px/24px "Lato",
    sans-serif;
  text-align: left;
  color: #fff;
}

.training_price_match .price_match_content a {
  color: #fff;
}

.training_price_match .price_match_content h3 {
  color: #fff;
  margin: 0 0 24px;
}

.training_price_match .price_match_content p:last-child {
  margin-bottom: 0;
}

.training_price_match .price_match_content br {
  display: none;
}

.training_price_match .photo_wrapper {
  width: 200px;
  /*height: 232px;*/
  height: 228px;
  background: #fff;
  padding: 4px;

  -webkit-clip-path: polygon(
    50% 0,
    100% 25.88%,
    100% 75.12%,
    50% 100%,
    0% 75.12%,
    0 25.88%
  );
  clip-path: polygon(
    50% 0,
    100% 25.88%,
    100% 75.12%,
    50% 100%,
    0% 75.12%,
    0 25.88%
  );
}

.training_price_match .photo {
  width: 192px;
  height: 220px;

  -webkit-clip-path: polygon(
    50% 0,
    100% 25.88%,
    100% 75.12%,
    50% 100%,
    0% 75.12%,
    0 25.88%
  );
  clip-path: polygon(
    50% 0,
    100% 25.88%,
    100% 75.12%,
    50% 100%,
    0% 75.12%,
    0 25.88%
  );
  background: no-repeat center;
  /*background-image: url(http://intellectualpointcom.maxdroplet3.maxburst.com/wp-content/uploads/2019/04/about-10.jpg);*/

  -webkit-background-size: cover;
  background-size: cover;
}

.testimonials .item h4 {
  text-align: center;
}

.logo_slider_wrapper {
}

.logo_slider_wrapper {
  margin-bottom: 30px;
}

.logo_slider_wrapper img {
  height: 150px;
  margin: 0 15px;
}

.logo_slider_wrapper .owl-carousel img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 150px;
  margin: 0;
}

.logo_slider_wrapper .owl-carousel .item {
  display: -ms-flexbox;
  display: flex;

  min-height: 150px;

  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.job_placement_block.backgraund-campaign a {
  display: block;
  letter-spacing: 0.075em;
  text-decoration: none;
  color: #1c4370;
}

@media only screen and (min-width: 768px) {
  .training_courses_filters form .row > div,
  .training_buttons_block .button_row a {
    margin-bottom: 0;
  }

  .training_courses_filters .course_search_box {
    margin-right: -30px;
  }

  .training_courses_filters .course_button_box {
    margin-left: 30px;
  }

  .float_right {
    float: right;
  }

  .float_left {
    float: left;
  }

  .video_right_side,
  .text_right_side {
    order: 2;
  }

  .default_page h1.entry-title {
    font-size: 48px;
  }

  .certifications_heading {
    padding-right: 170px;
    padding-left: 170px;
  }

  .content_row {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: top;
    align-items: top;
    /*margin-bottom: 0;*/
  }

  .content_row.reverse {
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  /*.content_row .image_holder {
        margin-bottom: 60px;
    }*/

  .training_ip_chart_wrapper {
    /*width: 973px;*/
  }

  .training_ip_chart_block .item {
    display: inline-block;
    margin: 0 30px 150px;
    vertical-align: top;
  }

  .training_price_match .row {
    display: table;
  }

  .training_price_match .row > div {
    display: table-cell;
  }

  .training_price_match .price_match_content br {
    display: inline;
  }
}

@media only screen and (min-width: 992px) {
  .sertifications .schedule {
    /*width: 200px;*/
    white-space: nowrap;
  }

  .training_ip_chart {
    margin-bottom: 126px;
  }

  .training_ip_chart_wrapper {
    width: 923px;
  }

  .training_ip_chart_block {
    background: url("../img/IP_chart_bg.png") no-repeat center;
    padding-bottom: 100%;

    -webkit-background-size: cover;
    background-size: cover;
  }

  .training_ip_chart_block .item.small_block {
    width: 166px;
    /*height: 92px;*/
    height: 94px;
  }

  .training_ip_chart_block .item.small_block .inner {
    width: 160px;
    /*height: 92px;*/
    height: 94px;
  }

  .training_ip_chart_block .item {
    display: block;
    position: absolute;
    margin: 0;
  }

  .training_ip_chart_block .item.item_1 {
    left: 22.3%;
    top: 6.27%;
  }

  .training_ip_chart_block .item.item_2 {
    left: 72.148%;
    top: 14.286%;
  }

  .training_ip_chart_block .item.item_3 {
    left: 78.62%;
    top: 60%;
  }

  .training_ip_chart_block .item.item_4 {
    left: 34.327%;
    top: 84.58%;
  }

  .training_ip_chart_block .item.item_5 {
    left: -3.7%;
    top: 50.668%;
  }

  .training_ip_chart_block .item.item_6 {
    left: 7.5%;
    top: 27.235%;
  }

  .training_ip_chart_block .item.item_7 {
    left: 48.92%;
    top: 7.7%;
  }

  .training_ip_chart_block .item.item_8 {
    left: 85.817%;
    top: 37.2%;
  }

  .training_ip_chart_block .item.item_9 {
    left: 13.77%;
    top: 72.97%;
  }

  .training_ip_chart_block .item.item_10 {
    left: 61.87%;
    top: 78.418%;
  }
}

@media only screen and (min-width: 1200px) {
  .training_ip_chart_wrapper {
    width: 973px;
  }
}

.backgraund-campaign .nav-tabs .nav .sub-title {
  font-weight: bold;
}

@media screen and (max-width: 600px) {
  .pathway_data_table table {
    border: 0;
  }

  .pathway_data_table table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  .pathway_data_table table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: 0.625em;
  }

  .pathway_data_table table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 0.8em;
    width: 100%;
  }

  .option-no {
    transform: none !important;
  }

  .pathway_data_table table tr.pathway-lineheight {
    border: none;
  }

  .pathway_data_table table td:last-child {
    border-bottom: 0;
  }
}